#lt_banner {
	font-family: 'Lato', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	overflow: hidden;
	backface-visibility: hidden;
	width: 300px;
	height: 250px;
	background-color: #fff;
	top: 0;
	left: 0;
	margin: auto;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; 
	opacity: 0;
}
#lt_unclick {
    position: absolute;
    width: 80px;
    height: 60px;
    z-index: 800;
}
.lt_greenbar {
    position: absolute;
    width: 600px;
    height: 500px;
    background: #08c177;
    left: 161px;
    top: 150px;
    opacity: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    pointer-events: none;
    z-index: 1200;
}
#lt_greenbar2 {
    left: 127px;
    top: 162px;
    background: #08c177;
    background: -moz-linear-gradient(45deg,  #08c177 0%, #81d6d6 100%);
    background: -webkit-linear-gradient(45deg,  #08c177 0%,#81d6d6 100%);
    background: linear-gradient(45deg,  #08c177 0%,#81d6d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08c177', endColorstr='#81d6d6',GradientType=1 );
}
#lt_greenbar3 {
    left: 107px;
    top: 150px;
    background: #078181;
    z-index: 1203;
}
#lt_greenbar4 {
    left: 122px;
    top: 177px;
    background: #08c177;
}
.lt_greenbar_2 {
    position: absolute;
    width: 600px;
    height: 500px;
    background: #078181;
    left: -485px;
    top: -390px;
    opacity: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    pointer-events: none;
    z-index: 1200;
}
#lt_greenbar6 {
    left: -491px;
    top: -401px;
    background: #08c177;
    background: -moz-linear-gradient(45deg,  #08c177 0%, #81d6d6 100%);
    background: -webkit-linear-gradient(45deg,  #08c177 0%,#81d6d6 100%);
    background: linear-gradient(45deg,  #08c177 0%,#81d6d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08c177', endColorstr='#81d6d6',GradientType=1 );
}
#lt_greenbar7 {
    left: -504px;
    top: -414px;
    background: #08c177;
}
.lt_text {
	position: absolute;
	width: 100%;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
	color: #101f30;
    left: 300px;
	top: 32px;
	opacity: 0;
}
#lt_text2 {
    left: -300px;
	top: 54px;
    font-size: 17px;
}
#lt_text3 {
    left: 0;
	top: 96px;
    font-weight: 400;
	color: #333;
    font-size: 18.5px;
}
#lt_logo {
	position: absolute;
	width: 113px;
	height: 67px;
	left: 93px;
	top: -7px;
	background-image: url('logo.gif');
    background-repeat: no-repeat;
    background-size: contain;
}
.lt_line {
    position: absolute;
    width: 275px;
    height: 2px;
    background-color: #08c177;
    left: 13px;
    top: 80px;
}
#lt_dropdown {
    position: absolute;
    width: 336px;
    height: 60px;
	box-sizing: content-box;
    z-index: 505;
    top: 128px;
    opacity: 0;
}
#lt_purposeselector {
    position: absolute;
	font-family: 'Lato', sans-serif;
    width: 275px;
    height: 39px;
    top: 3px;
    left: 13px;
    padding-left: 9px;
    border: 1px solid #a3a3a3;
	background-color: #fff;
    z-index: 505;
    font-weight: 400;
    border-radius: 4px;
    font-size: 15px;
    color: #333333;
    line-height: 33px;
	cursor: pointer;
}
#lt_purposeselector:hover {
    background-color: #f1f1f5;
}
select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
#lt_arrow1 {
    position: absolute;
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #0069BA;
    top: 20px;
    right: 62px;
    z-index: 650;
    pointer-events: none;
}
#lt_cta {
	position: absolute;
	width: 280px;
	height: 45px;
	right: 10px;
	bottom: 23px;
    margin-bottom: -40px;
    opacity: 0;
	background-color: #0069BA;
	border-radius: 45px;
	font-size: 16px;
    letter-spacing: -0.1px;
	font-weight: 700;
	text-align: center;
	line-height: 45px;
	color: #fff;
	overflow: hidden;
}
#lt_ctatopbg {
	position: absolute;
    width: inherit;
    height: 45px;
	background-color: #0069BA;
	border-radius: 45px;
}
#lt_ctatext {
	position: absolute;
    left: 170px;
	width: 100%;
    opacity: 0;
}
#lt_shine {
	position: absolute;
	width: 250px;
	height: 65px;
	left: -300px;
	top: 0;
	background-image: url('shine.png');
	background-size: cover;
}
#lt_terms {
    position: absolute;
    width: 100%;
	height: 9px;
	left: 0;
    bottom: 9px;
    font-size: 8px;
	text-align: center;
    color: #687073;
    opacity: 1;
}
#lt_hit {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	opacity: 0;
	z-index: 99;
}